package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFHE2 extends MwfRequest<MWFHE2, MWFHE2Response> {

    @Parameter(name = "Email")
    MWFHE2 email(String email);
    @Parameter(name = "Kanal")
    MWFHE2 kanal(String kanal);
    @Parameter(name = "RodneCislo")
    MWFHE2 rodneCislo(String rodneCislo);
}
